Subject: Compilers for computational chemistry softwares

From: "Jan Kim" <[email-masked]>
Date: Thu, 29 Aug 2002 17:02:57 -0400

Dear CCLers:

Recently I got a used SGI Origin2000 with 4 CPU's which I am going to use it 
to do computational chemistry studies. Unfortunately there is no compiler in 
this machine. As the whole package with C, C++, F77, F90, MP Tool kit etc 
> from SGI is too expensive for me, I am thinking to purchase one or two 
compilers only. My question is, which compiler(s) I should pick up to 
compile CHARMM, Gaussian, and GAMESS(US)?

Another question, can the freeware GNU compilers accomplish the same jobs?

Many thanks,

Jan Kim

_________________________________________________________________
MSN Photos is the easiest way to share and print your photos: 
http://photos.msn.com/support/worldwide.aspx